Und wieder gab es ein Update von Divi bei dem folgende Änderungen durchgeführt wurden:

Version 4.0.1 (Das Update kam am 17.10.2019)

  • Remote-Benutzerrollen zur Whitelist hinzugefügt, die für Fähigkeitsprüfungen auf “gefährliche” Fähigkeiten verwendet wird.
  • Feste Schaltfläche beim Bewegen nicht sichtbar für das Modul Slider, Fullwitdh Header & Pricing Table.
  • Feste Videos funktionieren auf dem Handy nicht.
  • TB-Tastaturkürzel überschrieben VB-Verknüpfungen. TinyMCE Event Handling war wahrscheinlich aggressiver, weshalb es funktionierte.
  • Die Kompatibilität von Divi/Extra Layout Injektor wurde korrigiert.
  • Die neue theme_builder-Funktion wurde zu den Remote-Benutzerrollen (et_support und et_support_elevated) hinzugefügt.

ORIGINALTEXT: version 4.0.1 ( updated 10-17-2019 )
– Added Remote User roles to the whitelist used for capability checks on “dangerous” capabilities.
– Fixed button not visible on hover for Slider, Fullwitdh Header & Pricing Table module.
– Fixed videos don’t works on mobile.
– TB keyboard shortcuts were overriding VB shortcuts. TinyMCE event handling was probably more aggressive which is why it worked.
– Fixed Divi/Extra Layout Injector compatibility.
– Added the new theme_builder capability to the Remote User roles (et_support and et_support_elevated).

Betroffene Dateien
* core/components/SupportCenter.php
* includes/builder/core.php
* includes/builder/frontend-builder/bundle.js
* includes/builder/module/Button.php
* includes/builder/module/FullwidthHeader.php
* includes/builder/module/PricingTablesItem.php
* includes/builder/module/SliderItem.php
* includes/builder/module/Video.php
* includes/builder/plugin-compat/divi_layout_injector.php

Divi Theme Update 4.0.1

Bildnachweis:

Mehr Updates

Themen

Häufig gesucht